@charset "UTF-8";

.kommunal { width:100px; height:60px; margin:0; padding:0
 } 
.imglinks { float:right; width:90px; height:180px; border-left: solid 15px #666; }
.imglinks a { 
float:right; display:block; width:84px; height:54px; margin:0; padding:3px; font-size:8px; text-decoration:none; font-family:'Futura W01 Heavy';
 }
.kommunal1 a:link, .kommunal1 a:visited {
	background-image:url(../-fotos/kommunalbau-architektur-stadthalle-ransbach-01sw.gif); color:#666;
 }
.kommunal1 a:hover, .kommunal1 a:focus, .kommunal1 a:active { 
background-image:url(../-fotos/kommunalbau-architektur-stadthalle-ransbach-01.gif); color:#fff;
 }
.kommunal2 a:link, .kommunal2 a:visited {
background-image:url(../-fotos/kommunalbau-architektur-friedhofshalle-ransbach-01sw.gif); color:#666;
 }
.kommunal2 a:hover, .kommunal2 a:focus, .kommunal2 a:active { 
background-image:url(../-fotos/kommunalbau-architektur-friedhofshalle-ransbach-01.gif); color:#fff; 
}
.kommunal3 a:link, .kommunal3 a:visited {
background-image:url(../-fotos/kommunalbau-architektur-stadkernsanierung-ransbach-sw.gif); color:#666;
 }
.kommunal3 a:hover, .kommunal3 a:focus, .kommunal3 a:active { 
background-image:url(../-fotos/kommunalbau-architektur-stadkernsanierung-ransbach.gif); color:#fff;
 }
.kommunal4 a:link, .kommunal4 a:visited { 
background-image:url(../-fotos/industriebau-Frigisped05sw.gif); color:#666;
 }
.kommunal4 a:hover, .kommunal4 a:focus, .kommunal4 a:active { 
background-image:url(../-fotos/industriebau-Frigisped05.gif); color:#fff;
 }
.kommunal5 a:link, .kommunal5 a:visited { 
background-image:url(../-fotos/industriebau-Herz01sw.gif); color:#666;
 }
.kommunal5 a:hover, .kommunal5 a:focus, .kommunal5 a:active { 
background-image:url(../-fotos/industriebau-Herz01.gif); color:#fff;
 }
.kommunal6 a:link, .kommunal6 a:visited { 
background-image:url(../-fotos/industriebau-Zimmer01sw.gif); color:#666;
 }
.kommunal6 a:hover, .kommunal6 a:focus, .kommunal6 a:active { 
background-image:url(../-fotos/industriebau-Zimmer01.gif); color:#fff;
 }

